.bannerWrap{
  width: 100%;
  height: 1216px;
  position: relative;
	/* background: #1C6ECC; */
  background-image: url(./images/bannerbg.jpg) ;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
}
.bannerWrap .huiyiWrap{
  width: 100%;
	max-width: 1314px;
	margin: 0 auto;
/*  */
  /* background-color: pink; */
  height: 1216px;
}
.bannerWrap .huiyiWrap .huiyiti{
  position: absolute;
  width: 100%;
  max-width: 1314px;
  height: 110px;
  /* background-color: aqua; */
  top: 190px;
}
.bannerWrap .huiyiWrap .huiyiti img{
  display: block;
margin: 0 auto;
}
.bannerWrap .huiyiWrap .huiyinr{
  position: absolute;
  top:490px;
  width: 100%;
  max-width: 1314px;
  height: 720px;
  padding: 30px;
  background-color: #f2f2f2;
}
.bannerWrap .huiyiWrap .huiyinr .huiyiNr{
  position: relative;
  width: 100%;
  height: 100%;
  background-color: #ffffff;
}
.bannerWrap .huiyiWrap .huiyinr .huiyiNr .huiyibt{
position: absolute;
top: 70px;
width: 100%;
height: 110px;
/* background-color: pink; */
}
.bannerWrap .huiyiWrap .huiyinr .huiyiNr .huiyibt .text01{
  height: 50px;
  line-height: 50px;
  font-size: 44px;
  font-weight: 700;
  color: #1169c0;
  text-align: center;
}
.bannerWrap .huiyiWrap .huiyinr .huiyiNr .huiyibt .text02{
  height: 40px;
  line-height: 40px;
  font-size: 30px;
  color: #1169c0;
  text-align: center;
  margin-top: 25px;
}
.bannerWrap .huiyiWrap .huiyinr .huiyiNr .huiyizw{
  position: absolute;
  display: flex;
  justify-content: space-between;
  top:190px;
  width: 100%;
  height: 470px;
  max-width: 1314px;
  padding-top: 40px;

  
}
.bannerWrap .huiyiWrap .huiyinr .huiyiNr .huiyizw .huiyizwz{
  position: relative;
  width: 480px;
  height: 100%;
  /* background-color: pink; */
  z-index: 0;
}

.bannerWrap .huiyiWrap .huiyinr .huiyiNr .huiyizw .huiyizwy{
 flex: 1;
  height: 100%;
  padding-top: 24px;
  padding-left: 40px;
  padding-right: 36px;
}
.bannerWrap .huiyiWrap .huiyinr .huiyiNr .huiyizw .huiyizwy .huiyitu{text-align: left;max-width: 500px;}
.bannerWrap .huiyiWrap .huiyinr .huiyiNr .huiyizw .huiyizwy .huiyitu img{max-width: 500px; width: 100%;}
.bannerWrap .huiyiWrap .huiyinr .huiyiNr .huiyizw .huiyizwz .huiyizwz1 {
  margin-top: 50px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: 56px;
  background-color: #fff;
}
.bannerWrap .huiyiWrap .huiyinr .huiyiNr .huiyizw .huiyizwz .huiyizwz2 {
  margin-top: 50px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: 56px;
  background-color: #fff;
}
.bannerWrap .huiyiWrap .huiyinr .huiyiNr .huiyizw .huiyizwz .huiyizwz3 {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: 56px;
  margin-top: 50px;
  background-color: #fff;
}

.huiyizwz1 .huiyits{
  width: 260px;
  height: 56px;
  margin-right: 25px;
  background-color: #4ca5e9;
  text-align: center;
  
  line-height: 56px;
  color: #fff;
  border-radius: 30px;
}
.huiyizwz2 .huiyits{
  width: 365px;
  height: 56px;
  margin-right: 25px;
  background-color: #4ca5e9;
  text-align: center;
  line-height: 56px;
  color: #fff;
  border-radius: 30px;

}
.huiyizwz3 .huiyits{
  width: 308px;
  height: 56px;
  margin-right: 25px;
  background-color: #4ca5e9;
  text-align: center;
  
  line-height: 56px;
  color: #fff;
  border-radius: 30px;
}
.xian{
  position: absolute;
  top: 15px;
  right: 12px;
  width: 0;
  height: 88%;
  border: 2px solid #4ca5e9;
  z-index: -1;
}

.huiyijj{
  width: 90%;
  height: 46px;
  display: flex;
  justify-content: flex-end;
  align-items:flex-start ;
}
.huiyijj .huiyileft{
  width: 75%; text-align: left;line-height: 25px;margin-right: 5%;font-size: 14px;
}
.huiyijj .huiyiright{
 flex: 1;
}
.huiyijj .huiyiright a{
   background:#4ca5e9 url(images/spbf.png) no-repeat 20px center;
   background-size: 15% auto;
   height: 42px;
   border-radius: 30px;
   font-size: 16px;
   color: #fff;
   padding-left: 34%;
   padding-top: 9%;
   display: block;
  }
.huiyigd{
  width: 560px;
  height: auto;
  margin-top: 20px;
  padding-bottom: 12px;

}
.huiyigd .zi{
  color:#4ca5e9 ;
  font-size: 22px;
}
.huiyigd1{
  display: flex;
  justify-content: space-between;

}
.huiyigd1 .huiyigdz{
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.huiyigd1 .tu{
  display: flex;
  align-items: center;
  margin-right: 10px;
}
.videoWrap{
  width: 100%;
  height: 375px;
 
  position: relative;
	/* background: #1C6ECC; */
 
}
.videoWrap .newsVideo{
  width: 100%;
	max-width: 1314px;
  height: 375px;
	margin: 0 auto;
  padding-top: 46px;
  
}
.videoWrap .newsVideo .videotitle{
  width: 100%;
  height: 50px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
 
}
.videoWrap .newsVideo .videotitle .left{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 50%;
}
.videoWrap .newsVideo .videotitle .left .one{
  width: 72%;
  height:0;
  border-bottom: 5px solid #f2f2f2;
}
.videoWrap .newsVideo .videotitle .left .two{
  width: 27%;
  height: 0;
  border-bottom: 5px solid #1169c0;
}
.videoWrap .newsVideo .videotitle .left .three{
  background-color: #1169c0;
  width: 10px;
  height: 10px;
  border-radius: 50%;
}
.videoWrap .newsVideo .videotitle .center{
  width: 150px;
  height: 40px;
  color: #1169c0;
  text-align: center;
  line-height: 40px;
  font-size: 26px;
  /* overflow: hidden; */
}
.videoWrap .newsVideo .videotitle .right{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 50%;
}
.videoWrap .newsVideo .videotitle .right .one{
  background-color: #1169c0;
  width: 10px;
  height: 10px;
  border-radius: 50%;
}
.videoWrap .newsVideo .videotitle .right .two{
  width: 27%;
  height: 0;
  border-bottom: 5px solid #1169c0;
}
.videoWrap .newsVideo .videotitle .right .three{
  width: 30%;
  height:0;
  border-bottom: 5px solid #f2f2f2;
}
.videoWrap .newsVideo .videotitle .right .four{
  width: 110px;
  height: 30px;
  background-color: #4ca5e9;
  color: #fff;
  border-radius: 15px;
  text-align: center;
  line-height: 30px;
}
.videoWrap .newsVideo .videotitle .right .five{
  width: 20%;
  height:0;
  border-bottom: 5px solid #f2f2f2;
}
.videocontent{
  width: 100%;
  height: 250px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 30px;
  padding: 0 20px;
  
}
.videocontent .one{
  width: 32%;
  height: 250px;
  position: relative;
  /* display: flex; */
}
.videocontent .two{
  width: 32%;
  height: 250px;
  position: relative;
}
.videocontent .one .tb img{width: 100%;height: 249px;}
.videocontent .two .tb img{width: 100%;height: 249px;}
.videocontent .three .tb img{width: 100%;height: 249px;}

.videocontent .one .bf img{width: 57px; height: 57px;}
.videocontent .two .bf img{width: 57px; height: 57px;}
.videocontent .three .bf img{width: 57px; height: 57px;}

.videocontent .three{
  width: 32%;
  height: 250px;
  position: relative;
}
.videocontent .one .bf{
position: absolute;
top:50%;
left:50%;
transform: translate(-50%,-50%);

}
.videocontent .one .huiyiname{
  position: absolute;
  bottom:0;
  left:0;
 width: 100%;
 height: 40px;
 text-align: center;
 line-height: 40px;
 background:#0e0301;
 opacity:0.7;
 color: #fff;
  
  }
  .videocontent .two .bf{
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    
    }
.videocontent .two .huiyiname{
      position: absolute;
      bottom:0;
      left:0;
     width: 100%;
     height: 40px;
     text-align: center;
     line-height: 40px;
     background:#0e0301;
     opacity:0.7;
     color: #fff;
      
      }
  .videocontent .three .bf{
        position: absolute;
        top:50%;
        left:50%;
        transform: translate(-50%,-50%);
        
        }
  .videocontent .three .huiyiname{
          position: absolute;
          bottom:0;
          left:0;
         width: 100%;
         height: 40px;
         text-align: center;
         line-height: 40px;
         background:#0e0301;
         opacity:0.7;
         color: #fff;
          
          }
.mediumWrap{
 width: 100%;
 height: 600px;
 overflow: hidden;
 }
.mediumWrap .newsMedium{
 width: 100%;
 max-width: 1314px;
 height: 520px;
 margin: 0 auto;
 padding-top: 46px;


   }
.mediumt{
  font-size: 18px;
  margin-top: 20px;
  margin-bottom: 10px;
}
.mediumTitle{
  display: flex;
  justify-content: space-between;
  align-items:flex-end;
  border-bottom: 3px solid #fb8d3c;
}
.mediumTitle .tishitu{
  position: relative;
}
.mediumTitle .ts{
position: absolute;
top: 10px;
right: 54px;
color: #fff;
font-size: 30px;
}
.mediumTitle .tishizi{
  margin-bottom: 5px;
  padding-right: 5px;
}
.mediumMain {
  display: flex;
  justify-content: flex-start;
  height: 500px;
  padding: 40px 10px;
}
.mediumMain .mediumleft{
  width: 480px;
  margin-left: 20px;

}
.mediumn{
  overflow: hidden;
  text-align: justify;
}
.mediumright {
flex: 1;
margin-left:60px ;
margin-right: 10px;
}
.mediumright .one {
  width: 100%;
  height: 94px;
  margin-bottom: 6px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  border-bottom: 2px dashed #f2f2f2;
}
.mediumright .one .time{
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
}
.mediumright .one .time .year{
  color: #1169c0;
  font-size: 24px;
  padding: 5px;
}
.mediumright .one .time .day{
  width: 70px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  font-size: 18px;
  background-color: #1169c0;
  color: #fff;
  border-radius: 5px;
}
.mediumright .content {
  padding-left: 20px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}
.mediumright .content .title{
  font-size: 20px;
  /* font-weight: 700; */
  padding-bottom: 15px;
  min-width: 460px;
}
.mediumright .content .contents{

  opacity: 1;
 
}

.huiyiWrap{
      width: 100%;
      height: 410px;
     
      }
.huiyiWrap .huiyihuigu{
      width: 100%;
      max-width: 1314px;
      height: 410px;
      margin: 0 auto;
      padding-top: 46px;
     
     
        }
.huiyiWrap .huiyihuigu .huibg{
width: 100%;


}
.huiyiWrap .huiyihuigu .huibg .title{
  width: 270px;
  margin: 0 auto;
  position: relative;
  
}
.huiyiWrap .huiyihuigu .huibg .title span{
  position: absolute;
  top: 18px;
  left: 44px;
  color: #fff;
  font-size: 32px;
}

.kaihuiWrap{
  width: 100%;
  height: 430px;
  margin: 20px 0px;
  }
.kaihuiWrap .startWrap{
 display: none;
 }
  .kaihuiWrap .active{
  display: block;
  width: 100%;
  max-width: 1314px;
  height: 430px;
  margin: 0 auto;
  background-color: #e3f0fa;
  border-radius: 30px;

 }
.kaihuiWrap .startWrap .title{
  width: 35%;
  height: 90px;
  background-color: #4ca5e9;
  margin: 0 auto;
  color: #fff;
  font-size: 20px;
  text-align: center;
  line-height: 90px;
  border-radius:0 0 30px 30px;
}
.kaihuiWrap .startWrap  .main{
  width: 100%;
  height: 300px;
  margin-top: 20px;
  display: flex;
}

.kaihuiWrap .startWrap  .main .left{
  width: 50%;
  height: 300px;
  padding: 0 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.kaihuiWrap .startWrap  .main .right{
  width: 50%;
  height: 300px;

}
.kaihuiWrap .startWrap  .main .right .huiyitu{}
.kaihuiWrap .startWrap  .main .right .huiyitu img{width: 560px; height: 250px;}
.kaihuiWrap .startWrap  .main .left .text{
padding: 0 20px; line-height: 30px; font-size: 16px; text-align: left;
}
.kaihuiWrap .startWrap  .main .left .link {
  width: 100%;
  padding:  20px;
}
.kaihuiWrap .startWrap  .main .left .linktext{
  margin: 0 auto;

  text-align: center;
  width: 190px;
  height: 40px;
  line-height: 40px;
  background-color: #fb8d3c;
  color:#fff;
  border-radius: 15px;display: block;
  }
 .main .right .huiyigd{
  margin-top: 0;
 }
 .huiyilc{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 60px;
 }
 .huiyilc .time{
  position: relative;
 
 }
 .a {
  display: block;
  position: relative;
  background-image: url(./images/huigubg.png);
  width: 112px;
  height: 217px;
  color: #1169c0;
}
.time .active{
  background-image: url(./images/huigubg2.png);
  color: #fff;
}

/* .a:hover{
  background-image: url(./images/huigubg2.png);
  color: #fff;
} */
 .huiyilc .time .year {
  position: absolute;
  top: 142px;
  left: 36px;
  font-size: 16px;

 }
 .huiyilc .time .day{
  position: absolute;
    
  top: 42px;
  left: 20px;
  font-size: 26px;

 }
 .huiyilc .left{
  height: 220px;
  padding-top: 32px;
  padding-right: 10px;
 }
 .huiyilc .right{
  height: 220px;
  padding-top: 32px;
  padding-left: 10px;
 }
 .headNavWrap {
  margin-bottom: 0;
 }